body{font-family: 'poppinsregular'; letter-spacing:.25px}
.banner{width:100%; height:100vh; overflow:hidden; position:relative;}
.coming_soon{position:relative; width:100%; height:100vh;}
.coming_soon:before{background-image:linear-gradient(45deg, #429AF2, #0E76BD); content: ''; position: fixed; width: 100%; height: 100%; top: 0}
.coming_soona:after{ background:url(../images/map.jpg) center; content: ''; width: 100%; position:fixed; top: 0; height: 100vh; opacity:.4; left: 0; background-size: cover;}
.coming_soona .coming_sooninner h1{ font-family: 'source_sans_probold'; font-size:56px}
.coming_sooninner{position:relative; top:60px; display:table; margin: auto; /*display:-ms-flexbox; display:flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; visibility: visible;*/ text-align: center; z-index: 1}
.coming_sooninner img{}
.coming_sooninner h1{color: #fff; font-size: 48px; margin: 30px 0 0 0;  font-weight: 700;}
.title_index{ font-size: 42px; font-family: 'poppinsextralight'; color: #fff; margin:20px 0 0 0;}
.title_index.title_index_b { font-size: 42px; font-family: 'poppinsextralight'; color: #fff; margin:20px 0 0 0;}
.title{ font-size: 42px; font-family: 'poppinsextralight'; color: #fff; margin:10px 0 0 }
.title_index ul{list-style-type: none; font-size: 26px; font-family: 'poppinsextralight'; color: #fff; margin-top: 20px; font-weight: 600; }
.coming_soona .title_index li:before{content:'✓'; color: #9fcb2d; margin: 0 10px 0 0;}
.coming_soona .title_index.title_index_b li:before{ display: none }
.title_index li{margin:7px 0 0 0;}
.coming_soona .title_index li{ text-shadow: 0 0 20px rgba(0,0,0,.5) }
.title span{ color: #9fcb2d }
.comg_form{ display: table; margin:90px auto 0; }
.comg_form h3{color: #fff; font-weight: 100; font-size: 20px; margin: 0 0 20px 0;}
.input_flied{ width: 380px; height: 46px; ; border-radius: 5px; overflow: hidden; padding: 0 15px; float: left;}
.input_flied input{ width:100%; height:46px; border:0; color:#3b3b3b; outline:none; font-family: 'poppinssemibold';  }
.input_flied input::-webkit-input-placeholder{color:#a2a2a2}
.input_flied input::-moz-placeholder{color:#a2a2a2}
.input_flied input:-ms-input-placeholder{color:#a2a2a2}
.input_flied input:-moz-placeholder{color:#a2a2a2}
.input_fliedbutton{ width: 250px; height: 46px;  border-radius: 5px; float: left; margin: 0 0 0 10px}
.input_fliedbutton button{ width: 100%; height: 46px; background:none; border: 0; outline: none; font-family: 'poppinssemibold'; color:#fff; font-size:16px; text-shadow:0 1px 2px rgba(0,0,0,.22)}
.watchvideo{ color: #fff; font-family: 'poppinsmedium'; font-size: 20px; line-height:28px;}
.watchvideo a{ color: #fff }
.watchvideo a img{ margin: -10px 0 0 10px}
.watchvideo a:hover, .watchvideo a:focus{ text-decoration: none; color: #fff }
.coming_soon_b{background:url(../images/map.jpg); background-size:cover;}
.title_b{ font-size:22px; color:#fff; margin:10px 0 0}
.title_d{ font-size:22px; color:#fff; margin:10px 0 0}
.social_bar{ display: table; margin:20px auto 0}
.social_bar br{ display:none }
.social_bar_inner{ display: inline-table; height: 46px; border-radius: 4px; padding: 0 15px; line-height: 46px; color: #fff; font-size: 16px; text-shadow:0 1px 2px rgba(0,0,0,.22); margin: 0 5px}
.social_bar_inner i{ margin:0 10px 0 0 }
.social_bar_inner:hover, .social_bar_inner:focus{ text-decoration: none; color: #fff }
.social_bar_inner.fb{ background:#35559a }
.social_bar_inner.fb:hover, .social_bar_inner.fb:focus{ background:#2a447c }
.social_bar_inner.tw{ background:#00bdee }
.social_bar_inner.tw:hover, .social_bar_inner.tw:focus{ background:#0194ba }
.social_bar_inner.eml{ background:#9a9a9a }
.social_bar_inner.eml:hover, .social_bar_inner.eml:focus{ background:#747474 }
.title_c{ font-size:18px; color:#fff; margin:20px 0 0; opacity: .8}
.comg_form.comg_form_b{ margin-top:20px }
.comg_form_b .input_flied{ width:690px; background:#fff;}

.coming_soonb{ background: #0E76BD }
.logobar{ text-align: center; padding: 20px 0; background: #0E76BD; z-index: 1; position: relative;}
.coming_soonb:after{ background:url(../images/map.jpg) center; content: ''; width: 100%; position: absolute; top: 0; height: 100%; opacity:.4}
.coming_soonb .coming_sooninner, .coming_soonc .coming_sooninner{ z-index: 9; position: inherit;}
.coming_sooninner_sub{ background: #fff; border-radius:10px; padding: 15px 50px 35px; margin:60px auto 0; display: table; box-shadow: 0 0 80px rgba(0,0,0,.4);}
.coming_sooninner_sub h1{ color: #000; font-family: 'source_sans_probold'; font-size:56px}
.coming_soonb .coming_sooninner_sub .title_index ul{ color:#5f5f62; padding:0; font-size:18px}
.coming_sooninner_sub .title_index ul li{ position:relative; display:table; margin:7px auto 0; padding:0 0 0 30px}
.coming_sooninner_sub .title_index ul li+li{ width: 534px; text-align: left; }
.coming_sooninner_sub .title_index ul li:before{ content: ''; width: 14px; height: 14px; border-radius: 50px; background: #fff; position: absolute; left: 0; top:6px; border:2px solid #0E76BD; margin: 0} 
.coming_sooninner_sub .comg_form h3{ color: #0E76BD }
.coming_sooninner #tester_submit{font-family: 'source_sans_probold' !important;}

.coming_soonc_body{background: #F1E9FC; padding: 15px; margin: 0}
.coming_soonc{ background: #fff; height: 95vh; border-radius:10px; box-shadow: 0 0 80px rgba(0,0,0,.4); overflow: hidden;}
.coming_soonc .coming_sooninner{ z-index: 99; background: none; height:95vh; }
.coming_soonc .col-sm-6{}
.coming_soonc .logobar{ height: 95vh; background-image: linear-gradient(45deg, #429AF2, #0E76BD); z-index: 91}
.coming_soonc .logobar:after{ height: 104vh; position: absolute; right:-100px; top: 0; width: 220px; background: #fff; transform: rotate(20deg); content: ''; z-index: 9}
.coming_soonc .left_col{ padding:0 }
.coming_soonc .right_col{ padding:0 }

.coming_soonc .logobar_outer{position:absolute; bottom:0; padding-right: 130px; left:0; top:0; right:0; display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; text-align: center; visibility: visible;}
.coming_soonc .logobar{ height: 95vh; }

.coming_soonc .coming_sooninner_sub{ margin:0; box-shadow:none; text-align:left; background:none ;position:absolute; bottom:0; left:0; top:0; right:0; display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; visibility: visible;}
.coming_soonc .coming_sooninner_sub .title_index ul{ font-size: 18px }
.coming_soonc .coming_sooninner_sub .title_index ul li{ padding:0 0 0 24px}
.coming_soonc .coming_sooninner_sub .title_index ul li+li{ width: auto; margin:7px 0 0}

.coming_soonc .coming_sooninner_sub .title_index ul li:before{content:''; width: 0; height:0; border-top:7px solid transparent; border-left:10px solid #9FCB2D; border-bottom:7px solid transparent; border-right:0; border-radius: initial; }
.coming_soonc .comg_form{ margin: 30px 0 0 }

.coming_soonc .logobar:before{ background:url(../images/map.jpg) center; content: ''; width: 100%; position: absolute; top: 0; height: 100%; opacity:.4; left: 0}
.nav_section{background:#0e76bd; padding:13px 0; border-bottom:1px solid rgba(255,255,255,.5); box-shadow:0 10px 20px rgba(0, 0, 0, 0.3); position: relative; z-index: 1}
.logo{}
.logo img{ height: 52px }
.nav_right{padding:7px 0; float: right;}
.alred_memb{ color:#fff;  font-size:16px; text-transform: uppercase; text-align: center; margin-top:22px; position: relative; z-index: 1}
.alred_memb span{ font-size: 14px; display: table; width: 100%; font-family: 'poppinssemibold';}
.alred_memb a{ font-size: 14px; color:#fff; display: table; width: 100%; font-family: 'poppinssemibold';}
.alred_memb a:hover{text-decoration: none;}
.widget_form{ width: 690px; display: table; margin: auto }

.logo{margin: 25px 0 0; position: relative; z-index: 1}


@media only screen and (max-width: 991px){
	.coming_soona .coming_sooninner h1{ font-size: 46px }
	.title_index ul{ padding: 0; font-size: 20px }
	.comg_form{ margin-top:50px }
	.widget_form{ width:590px}
	.coming_sooninner{ top: 40px }
	.title{ font-size: 32px }
	.title_index{ font-family: 'poppinsextralight'; color: #fff; margin:20px 0 0 0px; }
}
@media only screen and (max-width: 767px){
	.comg_form.comg_form_b{ width: 90% }
	.comg_form_b .input_flied{ width: 100% }
	.title_index ul{ margin: 0; font-size: 16px }
	.title_index{ font-family: 'poppinsextralight'; color: #fff; margin:20px 0 0 0; }
}

@media only screen and (max-width: 640px){
	.widget_form{ width:390px}
	.form-group{ margin-bottom: 5px }
	.title{ font-size: 26px }
	.title_c{ font-size: 14px; margin: 10px 0 0 }
	.title_index{ font-family: 'poppinsextralight'; color: #fff; margin:20px 0 0 0; }
}

@media only screen and (max-width: 540px){
	.comg_form h3{ font-size: 17px }
	.logo{ margin:25px auto 0; display: table; }
	.widget_form{ width:90%}
	.coming_soona .coming_sooninner h1{ font-size: 38px }
	.coming_sooninner{ top: 0;margin-top: 10px; }
	.title{ font-size: 24px; padding-top: 15px }
	.title_index.title_index_b{ margin-top:0 }
	.title_index ul{ margin: 0; font-size: 14px }
	.comg_form.comg_form_b{ margin-top: 10px }
	.alred_memb{margin: 18px 25px; display: table;font-size: 14px;}
	.title_index{ font-family: 'poppinsextralight'; color: #fff; margin:20px 0 0 0; }
}
@media only screen and (max-width: 380px){
	.comg_form{ margin-top:50px }
	.comg_form h3{ font-size: 15px }
	.logo{ margin:25px auto 0; display: table; }
	.widget_form{ width:100%}
	.coming_soona .coming_sooninner h1{ font-size: 32px }
	.title_index{ margin-top: 10px }
	.title_index{ font-family: 'poppinsextralight'; color: #fff; margin:20px 0 0 0px; }	
}